Subject: Please help me update my address book

From: "M. E. Spada" <[email-masked]>
Date: 18 Dec 2003 13:57:46 -0000

Dear IETF WG,

I'm updating my address book. Please take a moment to update
your latest contact information. Your information is stored in
my personal address book and will not be shared with anyone
else. Plaxo is free, if you'd like to give it a try.

Best wishes for the New Year

Click the following link to correct or confirm your information: https://www.plaxo.com/edit_contact_info?r=12885203128-27464983-245235249&t=web

Name: IETF - IPR WG
Job Title: 
Company: *LIST
Work E-mail: [email-masked]
Work Phone: 
Work Fax: 
Work Address Line 1: 
Work Address Line 2: 
Work City, State, Zip: 
Mobile Phone: 

Home E-mail: 
Home Phone: 
Home Fax: 
Home Address Line 1: 
Home Address Line 2: 
Home City, State, Zip: 
Birthday: 
My current contact information:

P.S. I've included my Plaxo card below so that you have my current information.  I've also attached a copy as a vCard.

 +-----------------
 | M. E. Spada
 | [email-masked]
 | Program Manager, Strategic Initiatives
 | 
 | Argonne National Laboratory/University of Chicago
 | Mathematics and Computer Science Division
 | 9700 S. Cass Avenue
 | Building 221 Argonne, Illinois 60439-4844
 | work: 630-252-7715
 | fax: 630-252-6333
 | mobile: 630-240-2759
 | pager: [email-masked]
 | im: [email-masked]
 | web: www.mcs.anl.gov/~spada
 +-------------------------------------

____________________________________________________________
This message was sent to you by [email-masked]
via Plaxo.  To have Plaxo automatically handle these messages
in the future, go to: http://www.plaxo.com/autoreply

Plaxo's Privacy Policy: http://www.plaxo.com/support/privacy